what you don't know can hurt you
Showing 1 - 1 of 1 RSS Feed

Files

PHP Inventory 1.2 SQL Injection
Posted Dec 10, 2009
Authored by mr_me

PHP Inventory version 1.2 suffers from a remote SQL injection vulnerability that allows for authentication bypass.

tags | exploit, remote, php, sql injection
MD5 | 3958c44a80fbcd8b32858473e4039655
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close